*.db
*.py[cod]
*.sqlite
*.sqlite-journal
*.egg
*.egg-info
build/
dist/
downloads/
http_cache/
venv/
.venv

# JS
node_modules/
package-lock.json
package.json

# Editors
.~*
.idea/
.vim/
.vscode/

# Test / coverage reports
.coverage
.coverage.*
.nox
.mypy_cache/
test-reports/

# Sphinx
docs/_build/
docs/modules/
